PPAPI Flash For Linux Finally Seems Ready

PPAPI Flash is the Flash plugin built into Google Chrome that allows for more secure Flash by virtue of the Chrome Sandbox. Adobe has declared that Flash 11.3 will not be supported for Linux except for the PPAPI version so if you’re looking for the latest you’re going to need to use Chrome.

The Flash sandbox isn’t very tight in Chrome as we can see by Vupen’s bypass┬áso a tighter sandbox is very welcome.

Until very recently the plugin was super buggy and unusable. This seems to have changed and I’m noticing no issues.

The PPAPI Plugin is limited to Chrome Beta right now so you can either way ~1 month for it to hit stable or you can download the beta now.